
Sistema de Inventario - Task #1880

Milestone # 1881 (New): Nuevos Modulos

Reporte de estado presupuestal

08/28/2023 05:38 PM - Juan Carlos Espinoza

Status: In progress Start date: 08/21/2023

Priority: Normal Due date: 08/25/2023

Assignee: Juan Carlos Espinoza % Done: 80%

Category: Nuevos Modulos Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

History

#1 - 08/29/2023 02:46 PM - Juan Carlos Espinoza

- Status changed from New to In progress

#2 - 08/29/2023 02:46 PM - Juan Carlos Espinoza

- % Done changed from 0 to 80

#3 - 08/29/2023 02:51 PM - Juan Carlos Espinoza

- Parent task set to #1881
